base dc=ens-lyon,dc=fr
uri ldaps://ldap.ens-lyon.fr
ldap_version 3
pam_filter objectclass=enslPerson
pam_password crypt
nss_base_passwd ou=people,dc=ens-lyon,dc=fr
nss_base_shadow ou=people,dc=ens-lyon,dc=fr
ssl on
tls_checkpeer yes
tls_cacertdir /etc/ssl/certs
tls_cacertfile /etc/ssl/certs/cacru.crt
bind_policy hard
#nss_reconnect_tries 10
#nss_reconnect_sleeptime 1
#nss_reconnect_maxconntries 10
